import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/DataGridSection/DataGridSection';

export default function DataGrid() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
